pandoc-2.17.1.1: Conversion between markup formats

Copyright | © 2010-2022 Albert Krewinkel John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Jira

Description

Conversion of `Pandoc` documents to Jira markup.

JIRA: https://jira.atlassian.com/secure/WikiRendererHelpAction.jspa?section=all

Synopsis

- writeJira :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeJira :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to Jira.